<!Doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,600;0,700;1,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic HTML-CSS HW-6 - Design and Architecture</title>
</head>
<body>
    <header class="header__top-nav-and-latest-news">
        <nav class="top-nav__container">
            <div class="logo__container">
                <a href="#" class="logo__image"><img src="img/main-logo.png" alt="logo"></a>
                <a href="#" class="logo__text">architect</a>
            </div>
            <ul class="menu_top">
                <li class="menu__item"><a href="#">home</a></li>
                <li class="menu__item"><a href="#">architecture design</a></li>
                <li class="menu__item"><a href="#">strange buildings</a></li>
                <li class="menu__item"><a href="#">magazine</a></li>
                <li class="menu__item"><a href="#">blog</a></li>
                <li class="menu__item"><a href="#">news</a></li>
            </ul>
            <div class="search-container">
                <i class="fa fa-search"></i>
            </div>
        </nav>

        <div class="latest-news">
            <h2 class="latest-news__text">the latest news on design & architecture</h2>
            <div class="buttons__green-blue">
                <a href="#" class="btn__subscribe">subscribe now</a>
                <a href="#" class="btn__articles">best articles</a>
            </div>
        </div>
    </header>

    <section class="popular-posts">
        <h2 class="section__title">most popular posts</h2>
        <div class="popular-posts__img">
            <div class="popular-posts__column-left">
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-house-in-canada.png" alt="Canada house">
                        <p class="popular-posts__item__text">Vanglo House By LWPAC in Canada</p>
                    </div>
                </a>
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-hotel-spa-in-usa.png" alt="USA Spa">
                        <p class="popular-posts__item__text">Royal Blossom Hotel & Spa in USA</p>
                    </div>
                </a>
            </div>
            <div class="popular-posts__column-middle">
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-hotel-in-usa.png" alt="USA Hotel">
                        <p class="popular-posts__item__text">Sunrise Expanse Hotel in USA</p>
                    </div>
                </a>
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-hotel-in-spain.png" alt="Spain Hotel">
                        <p class="popular-posts__item__text">Sunset Shack Hotel in Spain</p>
                    </div>
                </a>
            </div>

            <div class="popular-posts__column-right">
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-resort-spa-in-usa.png" alt="USA Resort">
                        <p class="popular-posts__item__text">Stargaze Resort & Spa in USA</p>
                    </div>
                </a>
                <a href="#">
                    <div class="popular-posts__item">
                        <img src="img/posts-hotel-in-france.png" alt="France Hotel">
                        <p class="popular-posts__item__text">Glorious Expanse Hotel in France</p>
                    </div>
                </a>
            </div>
        </div>
    </section>

    <section class="popular-clients-and-top-rated">
        <div class="clients-banner">
            <div class="clients-banner__container">
                <h2 class="clients-banner__title">our most popular clients</h2>
                <div class="line"></div>
                <div class="clients-logos">
                    <a href="#"><img class="clients-logos__image" src="img/logo-national-post.png" alt="National Post"></a>
                    <a href=""><img class="clients-logos__image" src="img/logo-drume.png" alt="Drume"></a>
                    <a href="#"><img class="clients-logos__image" src="img/logo-house-home.png" alt="House & Home"></a>
                    <a href="#"><img class="clients-logos__image" src="img/logo-journy.png" alt="Journey"></a>
                </div>
            </div>
        </div>

        <div class="top-rated">
            <h2 class="section__title">top rated</h2>
            <span class="top-rated__banner">
                <img src="img/justify-banner1-playroom-day.png" alt="Playroom - Day">
                <img src="img/justify-banner2-and-3-playroom-night.png" alt="Playroom - Night">
                <img src="img/justify-banner2-and-3-playroom-night.png" alt="Playroom - Night">
                <img src="img/justify-banner4-pool-and-tree.png" alt="Pool & Tree">
                <img src="img/justify-banner5-horses.png" alt="Horses">
                <img src="img/justify-banner6-building-and-people.png" alt="Building & People">
                <img src="img/justify-banner7-stadium.png" alt="Stadium">
            </span>
        </div>
    </section>

    <section class="hot-news">
        <h2 class="section__title">hot news</h2>
        <div class="hot-news__row__two-columns">
            <a href="#">
                <div class="hot-news__item__text_aside">
                    <img src="img/news-hotel-and-spa-emirate.png" alt="Emirate Hotel&Spa">
                    <div class="hot-news__item__text_aside__text">
                        <h3 class="hot-news__item__title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="hot-news__item__text_narrow">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
            <a href="#">
                <img src="img/news-hotel-spain.png" alt="Spain Hotel">
                <div class="hot-news__item__text_under">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title__nebula">Nebula Hotel in Spain</h3>
                    </div>
                </div>
            </a>
        </div>

        <div class="hot-news__row__two-columns">
            <a href="#">
                <div class="hot-news__item__text_under">
                    <img src="img/news-resort-egypt.png" alt="Egypt Resort">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title">Western Pyramid Resort in Egypt</h3>
                        <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
            <a href="#">
                <div class="hot-news__item__text_under">
                    <img src="img/news-resort-maldives.png" alt="Maldives Resort">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title">Grand Meadows Resort in Maldives</h3>
                        <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
        </div>

        <div class="hot-news__row__two-columns">
            <a href="#">
                <div class="hot-news__item__text_under">
                    <img src="img/news-resort-tenerife.png" alt="Tenerife Resort">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title">Wanderlust Resort in Tenerife</h3>
                        <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
            <a href="#">
                <div class="hot-news__item__text_under">
                    <img src="img/news-hotel-great-britain.png" alt="UK hotel">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
        </div>

        <div class="hot-news__row__two-columns">
            <a href="#">
                <div>
                    <div class="hot-news__item__text_under">
                        <img src="img/news-hotel-ireland.png" alt="Hotel in Ireland">
                        <div class="hot-news__item__text_under__text">
                            <h3 class="hot-news__item__title__nebula">Prism Hotel in Ireland</h3>
                        </div>
                    </div>
                </div>
            </a>
            <a href="#">
                <div class="hot-news__item__text_aside">
                    <img src="img/news-resort-spain.png" alt="Resort in Spain">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title">King's Shroud Resort in Spain</h3>
                        <p class="hot-news__item__text_narrow spain-text">Amazing Gabion Ideas for Outdoors A Gabion
                            is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </div>
            </a>
        </div>
    </section>

    <div class="footer">
        <div class="footer-container">
            <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <div class="footer-logo-box">
                <img class="footer-logo__image" src="./img/logo-text.png" alt="logo text">
            </div>
        </div>
    </div>
</body>
</html>